Welcome, Guest. Please login or register.
Did you miss your activation email?
Saturday 15 June 2024, 05:47:38 pm

Login with username, password and session length

Download the latest community FREE version  HERE
14247 Posts in 4376 Topics by 6500 Members
Latest Member: franz
Search:     Advanced search
+  EFW Support
|-+  Support
| |-+  General Support
| | |-+  Todays update does not work
0 Members and 2 Guests are viewing this topic. « previous next »
Pages: [1] Go Down Print
Author Topic: Todays update does not work  (Read 23415 times)
Keruskerfuerst
Full Member
***
Offline Offline

Posts: 11



« on: Tuesday 03 October 2023, 01:50:31 am »

The update from today went wrong:

error: file /usr/bin/grub-editenv from install of grub-efi-editenv-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /etc/bash_completion.d/grub from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /etc/grub.d/00_header from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /etc/grub.d/10_linux from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /etc/grub.d/20_linux_xen from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /etc/grub.d/30_os-prober from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /etc/kernel/postinst.d/40grub from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /etc/kernel/postrm.d/40grub from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /usr/bin/grub-fstest from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /usr/bin/grub-kbdcomp from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /usr/bin/grub-menulst2cfg from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /usr/bin/grub-mkimage from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /usr/bin/grub-mklayout from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /usr/bin/grub-mkpasswd-pbkdf2 from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /usr/bin/grub-mkrelpath from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /usr/bin/grub-script-check from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /usr/sbin/grub-bios-setup from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /usr/sbin/grub-mkconfig from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /usr/sbin/grub-ofpathname from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /usr/sbin/grub-probe from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /usr/sbin/grub-reboot from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /usr/sbin/grub-set-default from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /usr/sbin/grub-sparc64-setup from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
error: file /usr/share/grub/grub-mkconfig_lib from install of grub-efi-common-2.02-r0.e1.d2.x86_64 conflicts with file from package grub-2.00-r1.e4.y2.d2.x86_64
Logged
Keruskerfuerst
Full Member
***
Offline Offline

Posts: 11



« Reply #1 on: Wednesday 04 October 2023, 01:50:04 am »

Now, I have reinstalled the Firewall new and the updates do not occur any more.
Logged
Keruskerfuerst
Full Member
***
Offline Offline

Posts: 11



« Reply #2 on: Saturday 07 October 2023, 03:24:00 am »

Now, yesterday, the update to version 3.3.25 went fine
Logged
Pages: [1] Go Up Print 
« previous next »
Jump to:  

Page created in 0.031 seconds with 18 queries.
Powered by SMF 1.1 RC2 | SMF © 2001-2005, Lewis Media Design by 7dana.com